<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-93AE7F656486494E2D39988852D83BB3" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-204377640B212A8E0514E19DCD3D8820">
    <organization identifier="ORG-204377640B212A8E0514E19DCD3D8820" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-7C33949A5AC5828A39F63074A0526704" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-6F35F760BC8C39D75EBBC71B64F49571" isvisible="true" identifierref="RES-96D2182173527EDD692E5304E8C1C834">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E4CC3787B06E605971821707269CDB3A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C3E884FE78B02E7E973DB94844317DE0" isvisible="true" identifierref="RES-E96FB0D6CB79F13556BC3E0446E690CE">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-32F2C20DE6C5D9690EFD69CA9F5E533F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-53605BA88DA65A3B23DD2DB28BB2924B" isvisible="true" identifierref="RES-7E09EA4D2B9DF7A2843779FF71762801">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-EF776A80AAF7FA57E2BED7B21FECA077" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-3AA78CCF6429AFF1330045B79B179EDC" isvisible="true" identifierref="RES-53F87E0B2DDA1A99FA41C2CC1BF85C49">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-A4AF3AA86116A1014C8DA93ED48536F8" isvisible="true" identifierref="RES-4FF3F86A07DEE51AF1F8AD2A9DD61C05">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-E00FA166EEE36652B656CA9D61EE3A8A" isvisible="true" identifierref="RES-F76E58EED894EDA0A9ABDBFA61DC7A9E">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-6BB93055A7CC843F5E67CAC879096AFB" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-72CD14E8E109A0E4235F1DA61DC58341" isvisible="true" identifierref="RES-BF32CCCC37A9C50B515B021F39CB746E">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-7788115D1EA6AFBBD263E8719A6E8FEC" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-F1BFE7C0661DB2A07B1638D8783C841C" isvisible="true" identifierref="RES-6B3EFC696A6A3EFF78B440D1291BD1EF">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-96D2182173527EDD692E5304E8C1C834" type="webcontent" href="S/S_G02_U04_L02/S_G02_U04_L02_01_00.html">
      <file href="S/S_G02_U04_L02/S_G02_U04_L02_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-E96FB0D6CB79F13556BC3E0446E690CE" type="webcontent" href="S/S_G02_U04_L02/S_G02_U04_L02_01_01.html">
      <file href="S/S_G02_U04_L02/S_G02_U04_L02_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-7E09EA4D2B9DF7A2843779FF71762801" type="webcontent" href="S/S_G02_U04_L02/S_G02_U04_L02_02_01.html">
      <file href="S/S_G02_U04_L02/S_G02_U04_L02_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-53F87E0B2DDA1A99FA41C2CC1BF85C49" type="webcontent" href="S/S_G02_U04_L02/S_G02_U04_L02_03_01.html">
      <file href="S/S_G02_U04_L02/S_G02_U04_L02_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-4FF3F86A07DEE51AF1F8AD2A9DD61C05" type="webcontent" href="S/S_G02_U04_L02/S_G02_U04_L02_03_02.html">
      <file href="S/S_G02_U04_L02/S_G02_U04_L02_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-F76E58EED894EDA0A9ABDBFA61DC7A9E" type="webcontent" href="S/S_G02_U04_L02/S_G02_U04_L02_03_03.html">
      <file href="S/S_G02_U04_L02/S_G02_U04_L02_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-BF32CCCC37A9C50B515B021F39CB746E" type="webcontent" href="S/S_G02_U04_L02/S_G02_U04_L02_04_01.html">
      <file href="S/S_G02_U04_L02/S_G02_U04_L02_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-6B3EFC696A6A3EFF78B440D1291BD1EF" type="webcontent" href="S/S_G02_U04_L02/S_G02_U04_L02_05_01.html">
      <file href="S/S_G02_U04_L02/S_G02_U04_L02_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

